## lybniz 1.3-2

=== debian/changelog ===
lybniz (1.3-2) unstable; urgency=low

  * Add toolbar
  * Made dialog for functions
  * Made dialog for evaluate
  * Updated for python2.4/python2.5
  * More small things :)

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 24 Feb 2007 16:02:33 +0100

lybniz (1.3-1) unstable; urgency=low

  * Initial Maemo version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 17 Jan 2007 21:02:33 +0100
