## lybniz 1.3-3

=== debian/changelog ===
lybniz (1.3-3) unstable; urgency=low

  * Fixed bug with fullscreen menu

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 27 Feb 2007 16:30:33 +0100
