=== debian/control ===
Source: lybniz
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.2


Package: lybniz
Architecture: i386
Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
Description: Lybniz is a simple mathematical function graph plotter.
 Lybniz is an easy to use mathematical function graph plotter using pyGTK.
 Web page: http://lybniz2.sourceforge.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wERFAAe9wqp
 sgAAA+5JREFUSMfdlk1sG0UYht/ZXXu99tpe/9CsHTdehagJf4ImJN7YCik/
 l6BSgdQITnBAQkEggZCQ4MgJIY6pVEACIbUUDgVURImgIq1SGuIK6jQQ2kSQ
 VqnjuHWa2vHP2uvdHQ6IyGkTlFSlh37SXGbmm2fm0zvvDLD1OADgMwAs/udI
 AcgACG8liblJGAuAux2gLcedB7qhzmpcZamdCqzOlsfHx+ktP9Hg4CB6+9X7
 r8ZzhzID6dMlpTS0lYX6+vq4eDy+oUAIAKiqylS3V5/PPrHwXj6Y30YMArHs
 vtZ6sG1XcjQ5tY68wwC6ex/pvaz7aruvPbD8mu7Xm9kyW/BPBj7mrzg+mTg5
 oa0pXVdXF7Ro5aX5wYvDxbtXuO4PVYSZZhx96ohUaS7vATC13g6bo+HmpZ7c
 cPaxzG4tVFmtzJKaG275SulUob7aCGMVRXEWO1beX+rORS2bRRbbFjCz4xys
 bRZxLDts99bvO3Rp/pLZwBiy8TbZPSQ+mXkm3aNL+hpBmU6DlJXig+6/vFrE
 GflpcWHxH1AtnY4OnNXIw8ek7qW0G1SwsXprjVCWgtGZ0MrXpTOlQskLYDuA
 CIBnEaJyeW9RsvIWwRWAZAg8U5IJL2VMpwnTaRJTMLqMMWM6nyu4ANgAYD8A
 CoASQixREmnwAx/lUqDi9w7qi0omAPPfOauNNDSAchxnyd0ydf3goFwK1J5k
 qNwvGwBqAPaxPM9rkUik4vf7pyRJSrkE16QgCq6VznzAcJmInG+ZE6vit3be
 fkHY5Witrmgc3ADzBiC0C3X/YmDUxtomJEn6ja/xv0tliRYfKjRZvAWnKNC7
 ZpqOBQPBpXWluPPpnS8KYzaLS4G2vBuZVfvVQMcr7Z87TnIWaQcl7aD8OEvv
 Geo4EOuP8Y25sf5YW2hfU4ZLgQon7Gbs0dhebGT1iqzky0rphWqTJtSCVZ/h
 rr+cGUh3GqJB6GGA0Rm08NGf/b8Gn0uOJdfIWBKlZangyxV3FPbogRrrzLhK
 TWX5m3UtyCf4LnrOe88CgC7pzOLjGY/hMsjqLc+wZW7E/vrE2ETp+tzp6WkI
 BeELeTR8lBgEJaUY8/g8nnVBIyMj1DPr/UjICtYNgxSo1+rlmdRMdiMXOHX8
 lO6b9L8Z+CWY0eSKYvKmvKGp2nP8d94/fHONfeIFt2a7atc3Y0nJH0/PysfD
 b4tzboYxGX5DEGdyBX8qsF/ICiaxCMQ5t9bypfJOfbk+s1n/47OOg/LxUAwm
 /iT/NTGRSNgLbfm3qiGtx3PO++mZI6nDjV4HYP6WvSPxeByJRIK9zlQvA2i5
 HZ+TLYPuvKf8Zj+BFQAnABQ2m/A3C3aHInrNwakAAAAASUVORK5CYII=
