## lybniz 1.3.2-0maemo1

=== debian/changelog ===
lybniz (1.3.2-0maemo1) unstable; urgency=low

  * New upstream version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 27 Jun 2007 14:30:33 +0200

lybniz (1.3-4) unstable; urgency=low

  * Chinook port.
  * New way for hardware keys (with actions not work).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  7 Dec 2007 16:30:33 +0100
