## lybniz 1.3.2-0maemo2

=== debian/changelog ===
lybniz (1.3.2-0maemo2) unstable; urgency=low

  * Fixed bug in application version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  2 Jul 2007 20:00:33 +0200
