## lybniz 1.3.2-0maemo3

=== debian/changelog ===
lybniz (1.3.2-0maemo3) fremantle; urgency=low

  * Close buttons deleted in some dialogs.
  * New way to call hildon.FileChooserDialog.
  * Using Hildon.Entries for define functions and evaluate dialogs.
  * New menu for Fremantle, simplifying it.
  * Hide toolbar not allowed in Fremantle.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 20 Jul 2008 18:00:33 +0200
