=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: user/tools
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), python2.5-distutils, python2.5-dev
+Build-Depends: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 Homepage: http://lybniz2.sourceforge.net/
 
 Package: lybniz
 Architecture: any
-Depends: python2.5, python2.5-gtk2, python2.5-osso, python2.5-hildon
-Recommends: python2.5-gnome
+Depends: python, python-gtk2, python-osso, python-hildon
+Recommends: gnome-python
 Description: Lybniz is a simple mathematical function graph plotter.
  Lybniz is an easy to use mathematical function graph plotter.
- It can currently plot three functions and allows you to navigate the plot. 
- Web page: http://lybniz2.sourceforge.net 
+ It can currently plot three functions and allows you to navigate the plot.
+ Web page: http://lybniz2.sourceforge.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wERFAAe9wqp
