## lybniz 1.3.2-0maemo4

=== debian/changelog ===
lybniz (1.3.2-0maemo4) fremantle; urgency=low

  * Re-added the pyosso module stuff.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 18 Aug 2009 16:40:33 +0200
