=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: lybniz
 Architecture: any
-Depends: python, python-gtk2, python-osso, python-hildon
+Depends: python, python-gtk2, python-osso (>= 0.3-2maemo4), python-hildon
 Recommends: gnome-python
 Description: Lybniz is a simple mathematical function graph plotter.
  Lybniz is an easy to use mathematical function graph plotter.
