## lybniz 1.3.2-0maemo5

=== debian/changelog ===
lybniz (1.3.2-0maemo5) fremantle; urgency=low

  * Improved string for a menu item.
  * Update the icon without condition in postinst.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 19:10:00 +0200
