=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Build-Depends: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 Homepage: http://lybniz2.sourceforge.net/
+Maemo-Display-Name: Lybniz
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Lybniz
 
 Package: lybniz
 Architecture: any
-Depends: python, python-gtk2, python-osso (>= 0.3-2maemo4), python-hildon
+Depends: python, python-gtk2, python-osso (>= 0.3-2maemo4), python-hildon, python-dbus
 Recommends: gnome-python
 Description: Lybniz is a simple mathematical function graph plotter.
  Lybniz is an easy to use mathematical function graph plotter.
