## lybniz 1.3.2-0maemo6

=== debian/changelog ===
lybniz (1.3.2-0maemo6) fremantle; urgency=low

  * Changed the user/ section.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 20:50:00 +0200
