=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lybniz
-Section: user/tools
+Section: user/science
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), python-dev
