## lybniz 1.3.2-0maemo7

=== debian/changelog ===
lybniz (1.3.2-0maemo7) fremantle; urgency=low

  * Fixed: Disable automatic uppercase for entering functions. MB#5070
  * Fixed: XB-Maemo-Display-Name not used in debian/control. MB#5120
  * Smaller name in the .desktop file.
  * Running maemo-optify in debian/rules.
  * hildon_touch_selector is gone in pyhildon.
  * Opening the browser to show the help with a dbus call. MB#5069
  * Bigger icon for the application manager.
  * Fixed: Icons in bottom toolbar look blurry. MB#5072. New icons!
  * Evaluate entry only allows numeric input.
  * Show error banner when there's bad formatted limits.
  * Show error banner when functions has bad syntax. MB#5073
  * log() and ln() are the real math functions.
  * Help improved and updated.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 23 Sep 2009 19:50:00 +0200
