=== debian/control ===
Source: lybniz
Section: user/science
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python-dev, maemo-optify
Standards-Version: 3.6.2
Homepage: http://lybniz2.sourceforge.net/
XB-Maemo-Display-Name: Lybniz
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Lybniz

Package: lybniz
Architecture: any
Depends: python, python-gtk2, python-osso (>= 0.3-2maemo4), python-hildon (>= 0.9.0-1maemo11), python-dbus
Recommends: gnome-python
Description: Lybniz is a simple mathematical function graph plotter.
 Lybniz is an easy to use mathematical function graph plotter.
 It can currently plot three functions and allows you to navigate the plot.
 Web page: http://lybniz2.sourceforge.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kJFxAfKar135IAAAjrSURBVGje7Vp7TFvXGf+dc+81NgZsDJg3pHmR
 QBLKy/hJE2jSZlKax9L+UXVTlWlK20xbq1VVK21tt6pdtUzq1mpdH5u6pYqq
 aOm6ZUqzNG+oodBCCil5tyEhKQQIGALG9n18++OahDQMcJpojcQnHfnY8v2+
 8/ve57MZbh3VAFge3e8BsA+3Gb0AgKLr1VslhN9CAMq4fRmAxNsNwHgSAbDb
 GQBuRxeaATADYAbADIAZAMDSO5eK7kp3isvhtv0CzwIAPB7PdxdAWVkZvOu8
 +kHLvJVyXOTVPmdP8+CSgYZ97j2/AoALhRdu2gGqqqomfX/DzFwe1+8WPVw0
 ZP6PkQyfcJKaGOW/lKs5fc4/AIDT45yK3XPjmrlGAEn/s22tqLFVlVYtqams
 Sb2RHgUA4HQ6UVtbi+pF1bah7KH93c6vF3c8cJbzQQCjAEygs+s6WeKppHW+
 QNWbdf7ao7EKW+xcjCOfHMFaxxp2kffmyEmRH6lx6jO98T0G2SJHDIMGQ4m9
 ZNAQNPxcHBS3+T/zDzuWOdB0oGlyxm63GwDgXeydX7L2zrbk95KIHQOJ25g2
 6wf5dN+j91HmhnQS/NASd5rIW+59fhrnndACPqfPWrX4rl8XPDZ/2P5WCklN
 jHAMxNpBOAYyfixSzuZMqqip2Of0ukoAwFk9ibUrKyt1f3d48svvKb9k3m0k
 4TBIaIWGR0BvvP4myRGZNty/gfi/QIZ6gRb+eEGzx+GxrF+/PhYAZo/Dk+2o
 drSnbrGqUiMj4XOQcBgktoDE6KtwWF/x+w1UsbL8lNvjKZk0iBsbG1GDGlGJ
 V2rbnm+xhTJCxAhgGpjwELDpg0chpUv4W8o7YFmAalIxmhMs5eD27du3T9d7
 1CUFxZUjucPnjz55ZOFAcYCTRGAU7bHHGm2mbxkB4eQIffFU69yIJfR7d4XH
 OmkWUudoaaG0UVNCRyKggqkGgBiIJQB4TYPQBOCnBBbt6oNZQYSTwt+b7ult
 5pTsiC/00fHH2xHMGWVMBU16O2AAI7BIsoyzD5ypkpPDLwNAzeqa674qAEDH
 QMdwyF60NeOYldsa0xcZL0mSbAvxSLIKFgFYCGDKVU1pcSqsrba87uPdrxcV
 FaG3t3fCEhJdJNzNrZce7+WKWQHXQGBRTqQrikQwTQCYpmtfN4P+jWDOKIvv
 jC9eKCysO7T3UEdZWRm6urquyULCCqDwqYP7V+QDsxmYuPNAevd7/1wgBFPJ
 0rOq23DJ0cu1OLrCfDQrDE6sEEBae3t73FW9XdGrBsAy9vlIygj4EIAAQN+4
 mQkRzrI/zAsZR41K15oL5uE7LutiCGAMDAroq4dPS8lttj9zcFdzc7M0Tl43
 AzALwJmJVCgJElIsqbA+mIiTj5wEk3XGqhGY9/Zc6n6rhw2NDE3mPTSNqyQB
 QLzRrGSlZoryz8Ks855OMDX6IAGaCEo7mMroWY6eQI8yTvn5PKqtCUlWZXT3
 d0H+TIW5M/6qfyqggZJ+lmxPnvAw13rzlMQAsGBoRDp9/jSTX1Mpozbj2sBW
 gcGSAMyF8WB6JI7Vr4gIQJEkachutxPnnF1/IgLrY9zyhTUhmBnUfUAFGyjq
 x2zbXE0JKyNc4BgaGsLIyAi4wA0snhnCCDMMRJmkRFfUIoaAAXyQj8qKrAIA
 5xxpaWngnAMaYN1mMwQWDBjCKWFiBMYYmGJWQPdqyOnMCSmKohGR0WazPSMC
 +FqWZUtubm45EUkT6kiDtb8Lf+URZh9Lf6oJiORFLuZEcjbJktyXmZlJHDwL
 iXju9KYTC8N1YeCVaKp7EOCPA0RgiV8moOCNooNCt7BZ1dTQmJVkWQYRgYhI
 CkhZs7bO/uOJJ44lkQpiACMODM+6jPz5s3crfcqfGGP6WUtLS6e08d3Fy8WK
 FRV/MR6SrhQd3gbKfiUj6HV4vw8Ad3uWc7fX/Q/r3xMV4QiIb4Q2VsjYRpDY
 Cs1Qz+nO+4vb3B531lQyXeXuH859erbKjoLEFmjCYZD0KaOS1SXBa+pAS0vL
 lAD2tu5RjN3GI6aLJiKu+zlTgf7ifpMcp1S7Ct22IXPg/a8ePL328rzLAtOu
 838iBnbHtjmB+K/MT9f767+eTJ7D40DDZ/VbEtstB5JOmkEMjBGgmAnBvBHJ
 U+pxx3yhIYZD9rqMiySCgfRsJFsidO6BMxsvVfee67j/zJqeqh49aL7xKElg
 eR/kI602/YX65voPV720alJZTX69eTN/mfBQxt7s81zRdcFloPuuLlEzaT8B
 gKVLl8bWTbpd7hO8Ndq/RHsWsRl0pa9pgSa2gMRWEN94pQ8ie0kaVS6v/O34
 O8dU5HA4dFdyu562bbWQ8Dk04TA01gbyVniPx2SBlStX6qoUaEfqpykgAVcr
 EgfIQFcLzwSJU+5U+vsv9v/G5XEBAJqbm6eU2dSkW2FB46LNBa8XNnOZ6YWS
 A4PzA4ZlBdX50wawa9cuAEBCT8KLGfuzQFxvAaZruYG+gZOn2k6pDf6GmCzu
 8Xjwjvq2ygVh05x35gFcbzcCiwfSZVNkUUwxUFpaij0n9wSEYXFvwlnTlEWK
 bsLwwO/3AysAf+3HjdajtifsdekAgJB9NI5EZMfEeCxbmfvMv0xutU1cdyla
 +TRAuiwSbgZ9FB0iRNhb6YcyauP6DBROCwlCWEiJWTM+nw9qWG2zHk0+KIwK
 10LQd6QYwex1GaGUg2ndN+vi7/f78Ul9Q9ByNPmJ2e/OGUw4lQQtThOvtNPT
 pXPnzuF813l5TtzcuNHc4L0jeUE95zM9JjQTWO6ObC17V97uE63HdwBYFn30
 AoB3AYS/DZCzvR1dBXEL3k/oSFQYsKWzs/PSDTNzV7jrEnfG6+nzc5ChkVPu
 y9nhymWV/451KjFd8nq91wV5zOTz+fT87HClV9RU7M1/MZeyN2dSwWPzL/tK
 fU/eyFjl2/70ExPV1dXB6XGiwd9w0VXuWp25M7sYxExcZUcS1ITe23ZG6XK5
 bniw9Z0Y7jY0NPxfFDczXp8BMAPg1hGLcTrxnQNwdtw+cDta1wAgB0Ah9H+r
 WG6FkP8CB3WkAjOsitEAAAAASUVORK5CYII=
