## lybniz 1.3.2-0maemo8

=== debian/changelog ===
lybniz (1.3.2-0maemo8) fremantle; urgency=low

  * Moved to the right /opt place. Not using maemo-optify.
  * Using a shell script to launch the application.
  * Open help in a new browser window instead of an existing one.
  * Improved UI in the About dialog.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 30 Oct 2009 19:50:00 +0200
