=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/science
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), python-dev, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 Homepage: http://lybniz2.sourceforge.net/
 XB-Maemo-Display-Name: Lybniz
