=== debian/rules ===
--- 
+++ 
@@ -51,9 +51,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
-	dh_installdocs
-	dh_installman
+	dh_install --sourcedir=debian/tmp
 	dh_link
 	dh_strip
 	dh_compress
@@ -61,7 +59,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
