## lybniz 3.0.4

=== debian/changelog ===
lybniz (3.0.4-7) unstable; urgency=medium

  * Team upload.
  * Add missing explicit dependency on python3-setuptools (Closes: #1080660)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Nov 2024 13:02:46 +0100

lybniz (3.0.4-6) unstable; urgency=medium

  * debian patch setup_package.patch adds an empty packages entry into
    the setup rule in setup.py. Required by current setuptools.
    Closes: #1054812.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Nov 2023 22:38:20 +0100

lybniz (3.0.4-5) unstable; urgency=medium

  * special_functions.patch: make scipy optional (load only if
    available). Downgrade dependency to lybniz Suggests: python3-scipy.
    Users of the simple functionality may not want the entire scipy
    installation.

 -- Drew Parsons <dparsons@debian.org>  Sat, 08 Aug 2020 12:18:50 +0800

lybniz (3.0.4-4) unstable; urgency=medium

  * lybniz Depends: python3-scipy (for special_functions.patch)
    Closes: #966639.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sat, 08 Aug 2020 11:47:33 +0800

lybniz (3.0.4-3) unstable; urgency=medium

  * debian patch special_functions.patch adds special functions from
    scipy:
    - Bessel: j0, j1, bessel_y0, bessel_y1, i0, i1, k0, k1
    - error functions: erf, erfc, erfinv, erfcinv
    - gamma, digamma, zeta

 -- Drew Parsons <dparsons@debian.org>  Mon, 03 Feb 2020 13:27:43 +0800

lybniz (3.0.4-2) unstable; urgency=medium

  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 09:35:24 +0800

lybniz (3.0.4-1) unstable; urgency=medium

  * New upstream release. Closes: #922812, #949376.
    - applies debian patch lybniz.desktop.diff
    - builds for python3
  * Debhelper compatibility level 12: debhelper-compat (= 12)
  * Standards-Version: 4.4.1
  * debian/source/format: 3.0 (quilt)
  * update Homepage to https://github.com/thomasfuhringer/lybniz
  * update Vcs tags to https://salsa.debian.org/science-team/lybniz
  * maintain under Debian Science Team.
  * use dh to build package
  * Build-Depends: python3-cairo, python3-gi, gir1.2-gdkpixbuf-2.0,
     gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-pango-1.0
  * drop Build-Depends: python-gtk2, python-gnome2 (access to Gtk
    provided via python3-gi and gir1.2-gtk-3.0)

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Jan 2020 21:25:04 +0800

lybniz (1.3.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616882).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 31 May 2013 09:24:07 +0200

lybniz (1.3.2-2) unstable; urgency=low

  * Change Build-Depends: python-central (>= 0.6.0). (Closes: #472015)
  * Fix copyright file.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Mar 2008 20:36:36 +0100

lybniz (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Dec 2007 21:00:56 +0530

lybniz (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Update lybniz.desktop file patch
  * debian/rules: add get-orig-source target
  * debian/control: Add Homepage header and replace XS-Vcs with Vcs

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 01 Dec 2007 14:55:03 +0530
