=== debian/control ===
Source: lybniz
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-cairo,
 python3-gi,
 python3-scipy,
 python3-setuptools,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/thomasfuhringer/lybniz
Vcs-Git: https://salsa.debian.org/science-team/lybniz.git
Vcs-Browser: https://salsa.debian.org/science-team/lybniz

Package: lybniz
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 python3-cairo,
 python3-gi,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0
Suggests: python3-scipy
Description: mathematical function graph plotter
 Lybniz is a simple desktop graph plotter. It can currently plot three
 functions and allows you to navigate the plot. Functions are entered
 in Python or C-like notation.
